# Asterisk Project : Asterisk 13 Application_ODBCFinish

Created by wikibot on Aug 08, 2014

# ODBCFinish()

### Synopsis

Clear the resultset of a sucessful multirow query.

### Description

For queries which are marked as mode=multirow, this will clear any remaining rows of the specified resultset.

### Syntax

    ODBCFinish(result-id)

##### Arguments

- `result-id`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538